Subject: comments on ICPM IPProtocolEndpoint

From: Ricky Charlet <[email-masked]>
Date: Thu, 28 Dec 2000 15:11:48 -0700

Howdy,
	
	I have a question about IPProtocolEndpoints. From reading the DMTF
white paper on IPsec Policy Model, it implies that IPProtocolEndpoints
serve two roles. They are the interfaes which are IKE enabled, and they
are the entities which will ultimatly be protected. I hope I'm just
reading the model wrong. Because Secruity Gateways need to (of course)
represent endpoints for protection which likely will not be the same as
the Secruity Gatway's IKE enabled interface.

-- 
  Ricky Charlet   : Redcreek Communications   : usa (510) 795-6903